Name: kron4ek-wine-7.11-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.11-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.11/wine-7.11-staging-amd64.tar.xz
  file_checksum: 7d2fcb2087f9c207d58ac78b49b1301b
  file_size: 56326768
  rename: kron4ek-wine-7.11-staging-amd64.tar.xz
